package com.kingdee.eas.custom.bill.salary;

import java.io.Serializable;

public class PayPacketInfo extends AbstractPayPacketInfo implements Serializable 
{
    public PayPacketInfo()
    {
        super();
    }
    protected PayPacketInfo(String pkField)
    {
        super(pkField);
    }
}